/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#header {
 height:100px;
 width:900px;
}

#logo {
float:LEFT;
width:130px;
height:100px;
}

#himage {
width:670px;
float:right;
height:100px;
}

.style1 {font-size: 9px}
.style3 {color: #f07f18}
.style8 {font-size: 18px}

body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#navline {
height:15px;
width:900px;
border-bottom:#f07f18 1px dashed;
border-top:#f07f18 1px dashed;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:3px;
color:#f07f18;
}

a {
	text-decoration:none;
	color:#000000;
}

a:hover {
	color: #f07f18;
}

#wrap {
width:900px;
}

#navleft {
float:left;
width: 230px;
border-right:#f07f18 1px dashed;
margin-top:7px;
}

#navleft ul{
	margin-left:-40px;
	list-style-type:none;
	font-size:12px;
	line-height:25px;
}

.nav {
width:600px;
border-bottom:#f07f18 1px dashed;
color:#f07f18;
}

.style4 {
color:#000000;
}

#content {
width:660px;
margin-top:7px;
float:right;
}

#footer {
height:15px;
width:900px;
border-bottom:#f07f18 1px dashed;
border-top:#f07f18 1px dashed;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:10px;
color:#f07f18;
float:right;
}

.greys{
	width: 900px;
	margin: 20px auto;
	padding: 0;
	height:30px;	
	text-align:left;
	overflow: auto;
	
	font-size: 7pt;
	color: #999999;
	text-decoration: none;	
	margin-top: 2px;
	float:right;
		}
.addrsmall{
	width: 900px;
	margin: 5px auto;
	padding: 0;
	font-size : 10px;
	font-family : Tahoma,Verdana,Arial;
	color: #999999;
	text-align:left;
}